[SM-Grimoire-Bugs] [Bug 14350] poppler needs QTTEST, ... if optionally depends on qt4

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Mar 3 12:43:50 EST 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14350





------- Additional Comments From jakakranjc at email.si  2008-03-03 11:43 -------
ah, you're right, that's just the variable. And indeed subdepends only work in 
devel, but that will change soon.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list